Footbags.dk requires at least Flash Player 6.